namespace AddisonWesley.Michaelis.EssentialCSharp.Chapter05.Listing05_22
{
    using System;

    public class ExceptionHandling
    {
        public static void Main()
        {
            string firstName;
            string ageText;
            int age;

            Console.WriteLine("Hej, ty!");

            Console.Write("Wprowadź imię: ");
            firstName = System.Console.ReadLine();

            Console.Write("Wprowadź wiek: ");
            ageText = Console.ReadLine();
            age = int.Parse(ageText);

            Console.WriteLine(
              $"Hej, {firstName}! Twój wiek w miesiącach to { age * 12 }.");
        }
    }
}
